Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Community Member

CiscoWorks 2000 LMS w/ Win2K and SP2

Can I load win2K SP2 on my CiscoWorks2000 LMS server? I'm running CD One 4th Edition and RME 3.3.

1 REPLY
Community Member

Re: CiscoWorks 2000 LMS w/ Win2K and SP2

I added SP2 without a problem.

144
Views
0
Helpful
1
Replies
CreatePlease to create content